Strict Standards: mktime(): You should be using the time() function instead in /home/unijimpe/forum.unijimpe.net/extensions/FeedReader/Goo/Goo.Cache.php on line 89
unijimpe forum - error: This movie requires Flash Player 9
Not signed in (Sign In)

Categories

Bienvenido, Visitante

Desea participar en estas discusiones?
Puede iniciar sesión si tiene
una cuenta, o registrarse ahora.

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

    • CommentAuthorcorintio
    • CommentTimeJan 11th 2012
     
    Hola
    primero que nada me presento, mi nombre es rodrigo y estoy usando este plug in para integrar archivos flash a un sitio en wordpress.
    lamentablemente luego de instalar y configurar el plug in este me arroja el error: This movie requires Flash Player 9

    ya actualice la version mas nueva de flash player, y revise la configure el plug in segun indica el tutorial, que podria estar fallando?

    la pagina en cuestion es http://www.digap.cl/wpress/?page_id=26

    a futuro tambien tengo que incluir un flash en el header del sitio, que ahora se encuentra vacio. Saludos y espero me puedan ayudar con este problema.